# Index

Symbols | I | L | S | T

## Symbols

- --category
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- --color
  - todoman command line option
- --colour
  - todoman command line option
- --config
  - todoman command line option
- --due
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- --grep
  - todoman-list command line option
- --humanize
  - todoman command line option
- --interactive
  - todoman-edit command line option
  - todoman-new command line option
- --list
  - todoman-copy command line option
  - todoman-move command line option
  - todoman-new command line option
- --location
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- --no-reverse
  - todoman-list command line option
- --porcelain
  - todoman command line option
- --priority
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- --raw
  - todoman-edit command line option
- --read-description
  - todoman-edit command line option
  - todoman-new command line option
- --reverse
  - todoman-list command line option

- --sort
  - todoman-list command line option
- --start
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- --startable
  - todoman-list command line option
- --status
  - todoman-list command line option
- --verbosity
  - todoman command line option
- --version
  - todoman command line option
- --yes
  - todoman-delete command line option
  - todoman-flush command line option
- -c
  - todoman command line option
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- -d
  - todoman-edit command line option
  - todoman-new command line option
- -h
  - todoman command line option
- -i
  - todoman-edit command line option
  - todoman-new command line option
- -l
  - todoman-copy command line option
  - todoman-move command line option
  - todoman-new command line option
- -r
  - todoman-edit command line option
  - todoman-new command line option
- -s
  - todoman-edit command line option
  - todoman-list command line option
  - todoman-new command line option
- -v
  - todoman command line option

## I

- ID
  - todoman-edit command line option
  - todoman-path command line option
  - todoman-show command line option

- IDS
  - todoman-copy command line option
  - todoman-delete command line option
  - todoman-move command line option

## L

- LISTS
  - todoman-list command line option

## S

- SUMMARY
  - todoman-new command line option

## T

- todoman command line option
  - --color
  - --colour
  - --config
  - --humanize
  - --porcelain
  - --verbosity
  - --version
  - -c
  - -h
  - -v
- todoman-cancel command line option
  - TODOS
- todoman-copy command line option
  - --list
  - -l
  - IDS
- todoman-delete command line option
  - --yes
  - IDS
- todoman-done command line option
  - TODOS
- todoman-edit command line option
  - --category
  - --due
  - --interactive
  - --location
  - --priority
  - --raw
  - --read-description
  - --start
  - -c
  - -d
  - -i
  - -r
  - -s
  - ID
- todoman-flush command line option
  - --yes
- todoman-list command line option
  - --category
  - --due
  - --grep
  - --location
  - --no-reverse
  - --priority
  - --reverse
  - --sort
  - --start
  - --startable
  - --status
  - -c
  - -s
  - LISTS

- todoman-move command line option
  - --list
  - -l
  - IDS
- todoman-new command line option
  - --category
  - --due
  - --interactive
  - --list
  - --location
  - --priority
  - --read-description
  - --start
  - -c
  - -d
  - -i
  - -l
  - -r
  - -s
  - SUMMARY
- todoman-path command line option
  - ID
- todoman-show command line option
  - ID
- TODOS
  - todoman-cancel command line option
  - todoman-done command line option